.sg-project--form {
    position: relative;
    font-size: 15px;
}
.sg-project--form h4 {
    font-size: 22px;
}
.sg-project--form .form-control {
    padding: 15px 25px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
}
.sg-project--form .btn {
    padding-top: 15px;
    padding-bottom: 15px;
}
.sg-project--form .form-pagination {
    position: relative;
    text-align: center;
}
.sg-project--form .form-pagination .bar {
    display: block;
    width: 100px;
    height: 10px;
    border-radius: 5px;
    background-color: #e3e3e3;
}
.sg-project--form .form-pagination > ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.sg-project--form .form-pagination > ul > li {
    display: inline-block;
    padding: 5px;
}
.sg-project--form .form-pagination > ul > li.active .bar {
    background-color: var(--sg-color-primary);
}
.sg-project--form > .inner {
    position: relative;
    display: -ms-flex;
    display: flex;
    height: 100vh;
}
.sg-project--form > .inner > .col-left {
    position: relative;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    background-color: var(--sg-color-primary);
    color: #fff;
    padding: 50px;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
}
.sg-project--form > .inner > .col-left a {
    color: inherit;
}
.sg-project--form > .inner > .col-right {
    display: -ms-flex;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: url(../img/wave-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    background-color: var(--sg-color-secondary_1);
    -ms-flex: 0 0 65%;
    flex: 0 0 65%;
    max-width: 65%;
    padding: 25px;
    padding-top: 150px;
}
.sg-project--form > .inner ul.side-nav {
    list-style: none;
    padding: 20px;
    margin: 0;
}
.sg-project--form > .inner ul.side-nav > li.item {
    position: relative;
    padding-left: 75px;
    padding-bottom: 25px;
    min-height: 50px;
}
.sg-project--form > .inner ul.side-nav > li.item:not(:last-child):before {
    content: '';
    position: absolute;
    top: 40px;
    left: 19px;
    width: 2px;
    height: calc(100% - 40px);
    background-color: #fff;
}
.sg-project--form > .inner ul.side-nav > li.item .indicator {
    position: absolute;
    left: 0;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    border: 2px solid #fff;
    z-index: 2;
}
.sg-project--form > .inner ul.side-nav > li.item .indicator:before {
    content: '';
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: #fff;
    transform: translateY(-50%);
}
.sg-project--form > .inner ul.side-nav > li.item .indicator.c {
    background-color: #fff;
}
.sg-project--form > .inner ul.side-nav > li.item .indicator.c:before {
    font-family: "Font Awesome 5 Free";
    content: '\f00c';
    line-height: 1em;
    text-align: center;
    font-size: 20px;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-weight: 900;
    width: auto;
    height: auto;
    color: var(--sg-color-primary);
    transform: translateY(-50%);
}

.carousel-caption-background{
    background-color: rgba(108, 122, 137, 0.4);
    
}   